/* start main country links */
A.map:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	color: #0081C4;
	font-weight: normal;
}
A.map:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	color: #0081C4;
	font-weight: normal;
}
A.map:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	color: #0081C4;
	font-weight: normal;
}
A.map:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
/* start main country links */

/* start sub country links */
A.bclass:link {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
A.bclass:visited {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
A.bclass:active {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
A.bclass:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #0081C4;
	font-weight: bold;
}
/* end sub country links */



.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

